#!/bin/bash

DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" >/dev/null 2>&1 && pwd )"
    
VERSION_ID=`grep -P '^VERSION_ID=' /etc/os-release | awk -F= '{ print $2 }' | sed 's/"//g'`
export OPENSSL_CONF=$DIR/../etc/openssl.cnf.d/ubuntu${VERSION_ID}.cnf

exec env PATH=$DIR:$PATH LD_LIBRARY_PATH=$DIR/../lib: $DIR/us
